body {
font-size:14px;
font-style:normal;
font-family:Arial;
color:#333;
background-color: #eee;
margin:0;
}

h1 {
color:#B10000;
margin:0 5px 5px;
}

h2 {
color:#B10000;
text-align:left;
margin:0 5px 5px;
}

h2 a {
color:#B10000;
}

img {
max-width:100%;
height:auto;
}

.error {
font-size:110%;
font-weight:700;
color:red;
text-align:center;
margin:5px;
}

.label {
border-radius:0;
}

#con .btn-warning {
margin:3px;
}

.btn-level {
color:#337ab7;
border-color:#337ab7;
margin:3px;
}

.btn-cart {
color:#d9534f;
background-color:#fff;
border-color:#d9534f;
margin:3px 0;
}

#main {
margin:0 auto;
}

#head {
text-align:center;
background:radial-gradient(circle farthest-side at right center,#e6e5d8,#f7f7f2,#e6e5d8);
margin:0 auto;
padding:2px 0 5px;
}

#head_logo {
max-width:120px;
margin:5px auto;
}

#head_logo a img {
border:none;
margin:0;
}

#head_logo u {
color:#d58c2d;
}

#head_c div.row {
font-size:16px;
padding:5px;
}

#head_c a.top_tel {
color:#d58c2d;
font-size:18px;
font-weight:400;
}

#head_f {
margin:5px 0;
}

#m2 {
padding:0;
}

#m2 li a {
color:#333;
margin:3px;
padding:5px;
}

#m1 ul li {
margin:2px 1px;
}

#m1 ul li a {
background-color:#5E5E45;
text-align:center;
color:#fff;
font-size:14px;
text-transform:uppercase;
padding:6px;
}

#m1 ul li a:hover {
color:#000;
background:#fff;
text-decoration:none;
}

#m1 ul li ul {
background-color:#fff;
}

#m1 ul li ul li {
background:none;
background-image:none;
border:none;
height:auto;
background-color:#fff;
z-index:100!important;
margin:0;
padding:0 5px;
}

#m1 ul li ul li a {
font-size:14px;
background-color:#fff;
color:#333;
border:dotted 1px #a9a9a9;
text-align:left;
text-transform:none;
border-width:1px 0 0;
margin:2px 0;
}

#m1 ul li:hover > ul {
visibility:visible;
}

.dropdown:hover .dropdown-menu {
display:block;
margin-top:0;
}

ol.breadcrumb{
text-align: left;
margin-bottom: 0px;
}

#myslidemenu ul {
border:solid 1px #a9a9a9;
padding:3px;
list-style:none;
}

#myslidemenu ul li {
border:dotted 1px #a9a9a9;
display:block;
border-width:0 0 1px;
padding:3px 0 3px 5px;
}

#myslidemenu ul li a {
display:block;
color:#333;
background:url(/img/st.gif) left no-repeat;
padding:3px 0 3px 15px;
}

#myslidemenu ul li strong {
display:block;
text-decoration:none;
color:#b10000;
background:url(/img/st.gif) left no-repeat;
font-weight:700;
padding:3px 0 3px 15px;
}

#myslidemenu ul li a:hover {
color:#b10000;
text-decoration:none;
}

#con {
clear:both;
width:100%;
background-color:#fff;
margin:0;
padding:0;
}

#center {
margin:0;
}

#r_col h2 {
color:#333;
font-size:16px;
text-transform:uppercase;
vertical-align:middle;
border:1px solid #d6d4c0;
background:#e6e5d8;
margin:0;
padding:8px 5px;
}

#r_col table.item_block {
width:100%;
}

#bot {
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
clear:both;
text-align:center;
background:radial-gradient(circle farthest-side at right center,#e6e5d8,#f7f7f2,#e6e5d8);
margin:0 auto;
padding:2px 0 5px;
}

#bot ul {
list-style:none;
margin:0 auto;
}

#bot ul li {
display:inline;
}

#bot ul li a {
color:#333;
margin:3px 5px;
}

#content h1 {
font-size:26px;
margin-top:10px;
}

#content h2 {
font-size:18px;
padding-top:10px;
margin:15px 10px 10px;
}

#content h2.blok {
border-top:solid 1px #B10000;
}

#content h3 {
font-size:18px;
margin-top:10px;
}

#content h4 {
font-size:16px;
margin-top:5px;
}

#content div.atten {
clear:both;
font-size:16px;
border:solid 1px #B10000;
background:url(/img/logo_sg_50.png) no-repeat left center;
min-height:100px;
margin:10px;
padding:10px 10px 10px 70px;
}
/*
#content table.item_block {
float:left;
width:auto;
margin-right:10px;
}
*/
#content p {
text-indent:15px;
margin:5px;
}

div.atten {
clear:both;
font-size:16px;
border:solid 1px #B10000;
background:url(/img/logo_sg_50.png) no-repeat left center;
margin:10px;
padding:10px 10px 10px 70px;
}

div.item_blockf > ul > li {
display:block;
min-width:230px;
flex:1 1 230px;
align-self:stretch;
border:1px solid #d6d4c0;
margin:5px;
padding:15px 5px 5px;
}

div.item_blockf > ul > li >.sgitem {
display:block;
min-width:180px;
flex:1 1 180px;
align-self:stretch;
/*border:1px solid #d6d4c0;*/
margin:5px;
padding:5px;
}

div.item_blockf > ul > li > div.img {
min-height:120px;
text-align:center;
border:none;
display:block;
margin:auto;
padding:2px 0;
}

div.item_blockf > ul > li > div.img img {
border:none;
margin:auto;
padding:0;
}

div.item_blockf > ul > li.news {
min-width:300px;
}

div.item_blockf > ul > li.news> h3 a {
font-size:20px;
}

#r_col div.item_blockf > ul > li.news> h2 {
background:none;
}

div.itemblok {
display:table;
top:0;
left:0;
max-width:300px;
height:100%;
min-width:200px;
/*border:1px solid #d6d4c0;*/
margin:5px auto;
padding:10px 5px;
text-align: center;
}

div.itemblok > h3 {
display:table-header-group;
font-size:16px;
}

div.itemblok > h3 a {
color:#333;
}

div.itemblok > div.img {
display:table-row;
}

div.itemblok > div.img img {
margin:8px auto;
}

div.itemblok > div.bot {
display:table-cell;
vertical-align:bottom;
padding-bottom: 5px;
}

div.itemblok > div.bot > div.kom {
text-align:center;
margin:auto 0;
}

div.itemblok > div.bot > div.kom > span {
font-size:14px;
font-weight:400;
}

div.itemblok > div.bot > div.price {
color:#d58c2d;
font-size:18px;
font-weight:700;
margin:0 0 5px;
padding:6px 10px;
}

div.itemblok > div.bot > div.price > small {
color:#777;
}

div.itemblok > div.bot > form.str_cart2 > div.input-group > input {
min-width:40px;
}
/*
div.level_blockf > ul > li {
display:block;
min-width:230px;
flex:1 1 230px;
align-self:stretch;
border:1px solid #d6d4c0;
margin:5px;
padding:5px;
}

div.level_blockf > ul > li :hover {
border-color:#B10000;
}

div.level_blockf > ul > li > h3 {
display:block;
font-size:16px;
margin:5px auto;
}

div.level_blockf > ul > li > h3 a {
color:#B10000;
font-size:16px;
font-weight:400;
}

div.level_blockf > ul > li > div.img {
min-height:100px;
text-align:center;
border:none;
display:block;
margin:auto;
padding:0;
}
*/
.sort {
text-align:left;
background:#e6e5d8;
border:1px solid #d6d4c0;
color:#333;
font-size:14px;
margin:5px;
padding:5px;
}

.sort form {
border:0;
display:inline;
margin:0;
padding:0;
}

div.tech_s {
border:1px solid #D6D4C0;
}

div.tech_s ul {
list-style:none;
margin:0;
padding:0;
}

div.tech_s ul li {
margin:3px 0 3px 10px;
padding:0;
}

#slider {
width:auto;
}

#myCarousel {
/*max-width:659px;*/
max-width:90%;
margin:3px auto;
}

#myCarousel .item {
text-align:center;
}

#myCarousel.main .item {
text-align:center;
height:max-content;
}

#myCarousel .carousel {
margin:0 10px 10px 0;
}

.carousel-showmanymoveone .cloneditem-1,.carousel-showmanymoveone .cloneditem-2,.carousel-showmanymoveone .cloneditem-3 {
display:none;
}

.carousel-showmanymoveone .carousel-inner > .active.right,.carousel-showmanymoveone .carousel-inner > .next {
left:25%;
}

.carousel-showmanymoveone .carousel-inner > .left,.carousel-showmanymoveone .carousel-inner > .prev.right,.carousel-showmanymoveone .carousel-inner > .active {
left:0;
}

.carousel-showmanymoveone .carousel-inner > .item.active.left,.carousel-showmanymoveone .carousel-inner > .item.prev {
-webkit-transform:translate3d(-25%,0,0);
transform:translate3d(-25%,0,0);
left:0;
}

.carousel-showmanymoveone .carousel-inner > .item.left,.carousel-showmanymoveone .carousel-inner > .item.prev.right,.carousel-showmanymoveone .carousel-inner > .item.active {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
left:0;
}

.carousel-showmanymoveone >.carousel-inner > .active,.carousel-showmanymoveone >.carousel-inner > .next,.carousel-showmanymoveone >.carousel-inner > .prev {
display:flex;
}

.carousel-control {
width:10%;
font-size:20px;
color:#fff;
text-align:center;
text-shadow:0 2px 2px red;
background-color:rgba(0,0,0,0);
filter:alpha(opacity=50);
opacity:.5;
}

.carousel-control.right,.carousel-control.left {
background-image:none;
opacity:1;
}

.carousel-control.right > a,.carousel-control.left > a {
color:#337ab7;
}

div.sgitem {
border:1px solid #d6d4c0;
text-align:center;
margin:5px;
padding:5px;
}

div.sgitem > div.img {
text-align:center;
border:none;
display:block;
margin:auto;
padding:2px 0;
}

div.sgitem > div.img img {
border:none;
display:block;
margin:auto;
padding:0;
}

div.main_news {
padding-top:5px;
border-top:solid 1px #D6D4C0;
margin:10px 0 5px;
}

div.main_news div p.date {
color:#D58C2D;
}

.item-responsive:before {
display:block;
content:"";
width:100%;
}

.item-16by9 {
padding-top:56%;
}

.item-responsive>.content {
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
}

.item-1by15 {
padding-top:150%;
}

.nav-tabs {
border-bottom:1px solid #C9302C;
background-color:#fff!important;
}

.nav-tabs > li > a {
margin-right:2px;
line-height:1.42857143;
border:1px solid transparent;
border-radius:4px 4px 0 0;
background-color:#EC971F!important;
color:#fff;
}

.nav-tabs > li > a:hover {
background-color:#985F0D!important;
color:#eee;
border-color:#C9302C;
}

.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {
color:#555;
cursor:default;
background-color:#fff!important;
border:1px solid #C9302C;
border-bottom-color:transparent;
}

.tab-pane {
border-bottom:1px solid #C9302C;
border-left:1px solid #C9302C;
border-right:1px solid #C9302C;
padding:10px;
}

.thumb-wrap {
position:relative;
padding-bottom:35%;
padding-top:30px;
height:0;
overflow:hidden;
}

.thumb-wrap iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

div.atten1 {
clear:both;
font-size:20px;
border:solid 1px #B10000;
margin:10px 0 0;
padding:10px;
}

div.atten1 ul {
text-align:left;
list-style:none;
margin:0;
padding:0;
}

div.atten1 ul li {
float:left;
background:url(/img/gl.gif) no-repeat;
vertical-align:middle;
padding-left:60px;
padding-top:10px;
margin:10px 5px;
}


.flex_block {
display:flex;
flex-direction:row;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
align-content:flex-start;
align-self:stretch;
}

.flex_item {
display:block;
min-width:180px;
flex:1 1 180px;
align-self:stretch;
}

div.scrollup, div.scrollorder {
position:fixed;
padding:4px 10px;
}
div.scrollup{background-color:#286090;color:#fff;bottom:110px;right:20px;}
div.scrollorder{bottom:70px;right:10px;}

a.h2:hover,.item_block tr td div.tit a:hover,.item_block div div div.tit a:hover,div.item_blockf > ul > li > div.tit a:hover,div.item_blockf > ul > li > h4 a:hover,div.level_blockf > ul > li > div.tit a:hover,div.sgitem > h4 a:hover {
text-decoration:none;
}

address,.navbar-default {
margin-bottom:0;
}

#m2 li a:hover,.breadcrumb a:hover {
color:#b10000;
}

#m1 ul li ul li a:hover,div.level_blockf > ul > li > h3 a:hover {
text-decoration:underline;
}

#m1 ul li:hover,.item-responsive {
position:relative;
}

.breadcrumb,.breadcrumb a {
color:#333;
}

#myslidemenu ul li a.act,#myslidemenu ul li ul li a.act {
color:#b10000;
font-weight:700;
}

#myslidemenu ul li ul.act,.carousel-showmanymoveone .carousel-inner .cloneditem-1,.carousel-showmanymoveone .carousel-inner .cloneditem-2,.carousel-showmanymoveone .carousel-inner .cloneditem-3,#navbar-link {
display:block;
}

#left,#r_col {
background-color:#fff;
margin:0;
padding:2px 0 0;
}

#content,div.tech_s h2 {
margin:0;
padding:5px;
}

.item_block tr td div.tit a,.item_block div div div.tit a,div.item_blockf > ul > li > div.tit a,div.item_blockf > ul > li > h4 a,div.level_blockf > ul > li > div.tit a,div.sgitem > h4 a {
color:#000;
font-size:14px;
font-weight:400;
}

.item_block tr td div.img img,.item_block div div div.img img {
width:140px;
border:none;
margin:auto;
padding:0;
}
.item_block tr{ margin: 0; padding:0;}
.item_block tr td{width: auto; margin: 0 auto; padding:5px;  border:1px solid #d6d4c0; }
.item_block tr td div.tit {min-height: 40px;}
.item_block tr td div.tit a{color: #000; font-size: 14px; font-weight: normal;}
.item_block tr td div.tit a:hover{text-decoration: none;}
.item_block tr td div.img {min-height: 120px; border: none; margin: auto; padding:0; text-align: center;}
.item_block tr td div.img img {width: 140px; border: none; margin: auto; padding:0;}
.item_block tr td div.kom {color: #ccc; font-size: 11px; padding: 1px 10px; margin: auto 0 0 0; text-align: center;}
.item_block tr td div.price { color: #d58c2d;font-size: 14px; font-weight: bold; margin: 0; padding: 1px 10px; text-align: center;}

div.item_blockf,div.level_blockf {
width:auto;
border-collapse:collapse;
text-align:center;
clear:left;
padding:0;
}

div.item_blockf > ul,div.level_blockf > ul {
display:flex;
flex-direction:row;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
align-content:flex-start;
align-self:stretch;
list-style-type:none;
margin:0 auto;
padding:0;
}

div.item_blockf > ul > li > div.tit,div.level_blockf > ul > li > div.tit {
min-height:40px;
border:none;
display:block;
}

div.item_blockf > ul > li > h3,div.sgitem > h3 {
min-height:40px;
border:none;
display:block;
font-size:16px;
}

div.item_blockf > ul > li > h3 a,div.sgitem > h3 a {
color:#333;
font-size:16px;
font-weight:400;
}

div.item_blockf > ul > li > h3 a:hover,div.itemblok > h3 a:hover,div.sgitem > h3 a:hover {
text-decoration:underline;
color:#B10000;
}

div.item_blockf > ul > li > h4,div.sgitem > h4 {
min-height:40px;
border:none;
display:block;
font-size:14px;
}

div.item_blockf > ul > li > div.kom,div.sgitem > div.kom {
font-size:14px;
text-align:center;
border:none;
display:block;
margin:auto 0 0;
padding:1px 10px;
}

div.item_blockf > ul > li > div.price,div.sgitem > div.price {
color:#d58c2d;
font-size:16px;
font-weight:700;
text-align:center;
border:none;
display:block;
margin:0 0 5px;
padding:1px 10px;
}

div.main_news h3,div.main_news h3 a {
font-size:16px;
font-weight:700;
color:#D58C2D;
}

#ml4 {
right:0;
left:auto;
}

div.form-check{
    max-width: 300px;
}
ul.chekprop{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
}
ul.chekprop li{margin: 0 5px;}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/img/ajax-loader.gif') center center no-repeat;
}

.sliderblok{width:100%; padding-right: 60px;}
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}


.slick-next
{
    right: -25px;
}
.slick-prev:before
{
    /* шрифт */
  font-family: 'Glyphicons Halflings';
  /* код иконки   content: '?';*/
  content: "\E091";
  
}
.slick-next:before
{
    font-family: 'Glyphicons Halflings';
    content: '\E092';
}

 * {
      box-sizing: border-box;
    }
.regular {width: 100%;margin: 10px 30px; display:flex;}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: #eea236;
}

div.regular  .slick-track{
  display:flex;
}
div.regular  .slick-slide{
  height:auto;
  flex:0 0 200px;
  align-self: stretch;
  margin: 5px 10px;
  border: 1px solid #d6d4c0;
}
div.regular  .slides{
  height:auto;
  flex:0 0 auto;
}
.carousel {max-width: 800px; margin: 5px 30px;}